=== debian/changelog ===
lxqt-panel (1.4.0-2) unstable; urgency=medium

  * debian/control: build-deps on qttools5-dev. (Closes:#1078298)
  * debian/copyright: added myself.

 -- Macy Lin <macy@debconf.org>  Mon, 09 Sep 2024 20:45:56 +0800

lxqt-panel (1.4.0-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream release (Closes: #1071145, #1071146).
  * Bump Standards-Version to 4.7.0.
  * d/control: Add Build-Depends lxqt-menu-data.

  [ Andrew Lee (李健秋) ]
  * debian/control: build-deps on liblxqt1-dev (>= 1.4.0~).
  * debian/control: build-deps on liblxqt-globalkeys1-dev (>= 1.4.0~).
  * debian/control: build-deps on liblxqt-globalkeys-ui1-dev (>= 1.4.0~).
  * debian/control: improve package descriptions.
  * Clean up of group membership after two calls.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sun, 19 May 2024 13:36:09 +0200

lxqt-panel (1.3.0-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream version 1.3.0
  * Change team email to <team+lxqt@tracker.debian.org>.
  * Update d/upstream/metadata.
  * Update Build-Depends:
    * Change libxcb-util0-dev to libxcb-util-dev.
  * Suppress blhc error.

  [ Andrew Lee (李健秋) ]
  * debian/upstream/metadata: correct the git Repository url as itʼs
    different from Repository-Browse.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 26 Aug 2023 05:54:32 +0200
