## lxqt-panel 2.0.1

=== debian/changelog ===
lxqt-panel (2.0.1-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Bump Standards-Version to 4.7.0, no changes necessary.
  * Dropped trim-custom-commands-prevent-crash.patch, applied upstream.
  * Adjust build dependencies.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 15 Aug 2024 16:25:54 -0500

lxqt-panel (1.4.0-0ubuntu2) noble; urgency=medium

  * Apply upstream patch fixing a crash on a custom command.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 22 Dec 2023 16:40:34 -0600

lxqt-panel (1.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Fixed copyright file.
  * Bumped build dependency versions.
  * Added lxqt-menu-data as a build dependency.
  * Removed no-longer-existing directory from lxqt-panel.install.
  * Move a README file for qeyes-types to the proper documentation directory.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Mon, 13 Nov 2023 11:34:09 -0600

lxqt-panel (1.3.0-0ubuntu1) mantic; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Fix some build dependencies that were renamed.
  * Remove redundant hardening rule.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 11 Aug 2023 12:49:49 -0500
