## lxqt-panel 2.1.3

=== debian/changelog ===
lxqt-panel (2.1.3-1) unstable; urgency=medium

  [ Macy Lin ]
  * New upstream version 2.1.3.
  * build-deps on liblayershellqtinterface-dev (>= 6.2.4~).
  * build-deps on liblxqt-dev (>= 2.1.0~).
  * build-deps on liblxqt-globalkeys-dev (>= 2.1.0~).
  * build-deps on liblxqt-globalkeys-ui-dev (>= 2.1.0~).
  * build-deps on libsysstat-qt6-1-dev (>= 1.1.0~).

  [ ChangZhuo Chen (陳昌倬) ]
  * d/control: Add Macy to Uploaders
  * d/control: Add missing Build-Depends
  * d/install: Add usr/share/applications/lxqt-panel.desktop

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 11 Dec 2024 16:23:42 +0800

lxqt-panel (2.0.1-1) unstable; urgency=medium

  * Migrate to unstable.
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 28 Nov 2024 21:19:07 +0100

lxqt-panel (2.0.1-1~exp1) experimental; urgency=medium

  [ Severus Septimius ]
  * New upstream version 2.0.1
  * debian/control: bump dep on qttranslations5-l10n ->
    qt6-translations-l10n
  * debian/control: replace dep on lxmenu-data with lxqt-menu-data
  * debian/control: bump dep on libsysstat-qt5-0-dev -> libsysstat-
    qt6-1-dev
  * debian/control: bump dep on liblxqt1-dev -> liblxqt2-dev
  * debian/control: bump dep to liblxqt-globalkeys-dev (>= 2.0.0~)
  * debian/control: bump dep to liblxqt-globalkeys-ui-dev (>= 2.0.0~)
  * debian/control: replace dep libdbusmenu-qt5-dev -> libdbusmenu-lxqt-
    dev
  * debian/control: bump dep libkf5windowsystem-dev -> libkf6windowsystem-
    dev
  * debian/control: bump dep libkf5solid-dev -> libkf6solid-dev
  * debian/control: bump dep libqt5svg5-dev -> qt6-svg-dev
  * debian/control: remove dependency on libqt5x11extras5-dev
  * debian/control: add dep on liblayershellqtinterface-dev (>=6.0.0~)
  * debian/control: bump dep on qttools5-dev -> qt6-tools-dev

  [ Andrew Lee (李健秋) ]
  * debian/control: build-deps liblxqt-dev (>= 2.0.0~).
  * debian/salsa-ci.yml: build against to experimental.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 07 Oct 2024 19:48:14 +0200
