=== panel/backends/wayland/CMakeLists.txt ===
add_subdirectory(kwin_wayland)
add_subdirectory(wlroots)
