=== debian/changelog ===
lxqt-panel (2.1.4-1) unstable; urgency=medium

  [ Macy Lin ]
  * New upstream version 2.1.4
  * debian/control: remove  myself from the list of uploaders.
  * debian/copyright: update.

  [ Andrew Lee (李健秋) ]
  * 01-lxqt-panel-desktop.patch: fix missing required key entries.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 01 Mar 2025 11:38:00 +0100
