=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
-           Macy Lin <macy@debconf.org>
 Section: x11
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
