## lxqt-panel 2.2.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -8,9 +8,6 @@
 
 option(UPDATE_TRANSLATIONS "Update source translation translations/*.ts files" OFF)
 option(WITH_SCREENSAVER_FALLBACK "Include support for converting the deprecated 'screensaver' plugin to 'quicklaunch'. This requires the lxqt-leave (lxqt-session) to be installed in runtime." ON)
-# plugin-mainmenu
-option(USE_MENU_CACHE "Use menu-cached (no noticeable penalty even on a 2004 single core pentium if not used)" OFF)
-
 
 # additional cmake files
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake)
@@ -31,8 +28,8 @@
 
 set(REQUIRED_QT_VERSION "6.6.0")
 set(KF6_MINIMUM_VERSION "6.0.0")
-set(LXQT_GLOBALKEYS_MINIMUM_VERSION "2.1.0")
-set(LXQT_MINIMUM_VERSION "2.1.0")
+set(LXQT_GLOBALKEYS_MINIMUM_VERSION "2.2.0")
+set(LXQT_MINIMUM_VERSION "2.2.0")
 
 find_package(Qt6DBus ${REQUIRED_QT_VERSION} REQUIRED)
 find_package(Qt6LinguistTools ${REQUIRED_QT_VERSION} REQUIRED)
@@ -46,7 +43,7 @@
 find_package(LayerShellQt REQUIRED)
 
 # Patch Version
-set(LXQT_PANEL_PATCH_VERSION 4)
+set(LXQT_PANEL_PATCH_VERSION 2)
 set(LXQT_PANEL_VERSION ${LXQT_MAJOR_VERSION}.${LXQT_MINOR_VERSION}.${LXQT_PANEL_PATCH_VERSION})
 add_definitions("-DLXQT_PANEL_VERSION=\"${LXQT_PANEL_VERSION}\"")
