=== autostart/CMakeLists.txt ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 install(FILES
     "${CMAKE_CURRENT_BINARY_DIR}/lxqt-panel_wayland.desktop"
-    DESTINATION "/usr/share/applications"
+    DESTINATION "${LXQT_DATA_DIR}/applications"
     RENAME "lxqt-panel.desktop"
     COMPONENT Runtime
 )
