=== plugin-customcommand/CMakeLists.txt ===
--- 
+++ 
@@ -4,6 +4,7 @@
     lxqtcustomcommand.h
     custombutton.h
     lxqtcustomcommandconfiguration.h
+    colorLabel.h
 )
 
 set(SOURCES
@@ -11,6 +12,7 @@
     lxqtcustomcommand.cpp
     custombutton.cpp
     lxqtcustomcommandconfiguration.cpp
+    colorLabel.cpp
 )
 
 set(UIS
