=== plugin-directorymenu/CMakeLists.txt ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 set(LIBRARIES
     ${LIBRARIES}
-    Qt5Xdg
+    Qt6Xdg
 )
 
 include ("../cmake/BuildPlugin.cmake")
