=== debian/changelog ===
lxqt-panel (2.2.2-1) unstable; urgency=medium

  * New upstream version 2.2.2 (Closes: #1097336)
  * d/control: Bump Standards-Version to 4.7.2.
  * d/control: Update Build-Depends.
  * d/copyright: Update copyright year.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 17 Aug 2025 07:19:24 +0800
