=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                libkf6solid-dev,
                libkf6windowsystem-dev,
                liblayershellqtinterface-dev (>= 6.2.4~),
-               liblxqt-dev (>= 2.1.0~),
-               liblxqt-globalkeys-dev (>= 2.1.0~),
-               liblxqt-globalkeys-ui-dev (>= 2.1.0~),
+               liblxqt-dev (>= 2.2.0~),
+               liblxqt-globalkeys-dev (>= 2.2.0~),
+               liblxqt-globalkeys-ui-dev (>= 2.2.0~),
                libpulse-dev,
                libsensors-dev [!hurd-any],
                libstatgrab-dev [linux-any],
@@ -34,8 +34,9 @@
                lxqt-menu-data,
                qt6-base-private-dev,
                qt6-svg-dev,
-               qt6-tools-dev
-Standards-Version: 4.7.0
+               qt6-tools-dev,
+               qt6-wayland-private-dev,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-panel
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-panel.git
 Homepage: https://github.com/lxqt/lxqt-panel
