## lxqt-panel 2.3.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -28,8 +28,8 @@
 
 set(REQUIRED_QT_VERSION "6.6.0")
 set(KF6_MINIMUM_VERSION "6.0.0")
-set(LXQT_GLOBALKEYS_MINIMUM_VERSION "2.2.0")
-set(LXQT_MINIMUM_VERSION "2.2.0")
+set(LXQT_GLOBALKEYS_MINIMUM_VERSION "2.3.0")
+set(LXQT_MINIMUM_VERSION "2.3.0")
 
 find_package(Qt6DBus ${REQUIRED_QT_VERSION} REQUIRED)
 find_package(Qt6LinguistTools ${REQUIRED_QT_VERSION} REQUIRED)
@@ -41,6 +41,11 @@
 find_package(lxqt-menu-data ${LXQT_MINIMUM_VERSION} REQUIRED)
 
 find_package(LayerShellQt REQUIRED)
+
+if (Qt6Gui_VERSION VERSION_GREATER_EQUAL "6.10.0")
+    find_package(Qt6GuiPrivate REQUIRED)
+    find_package(Qt6WaylandClientPrivate REQUIRED)
+endif()
 
 # Patch Version
 set(LXQT_PANEL_PATCH_VERSION 2)
