=== debian/changelog ===
lxqt-panel (2.3.2-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * New upstream version 2.3.2.
  * d/install: Update install file.
  * d/copyright: Update copyright.
  * d/control: Bump Standards-Version to 4.7.3:
    * Remove unnecessary Priority, Rules-Requires-Root.
  * d/control: Suggests qtxdg-tools (Closes: #1121329)
  * d/watch: Upgrade to version 5.

  [ Joel Orón Valiente ]
  * debian/gbp.conf: Drop compression so salsa CI can build.
  * debian/copyright: Add myself.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 05 Jan 2026 00:15:53 +0800
