=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Andrew Lee (李健秋) <ajqlee@debian.org>,
 Section: x11
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libasound2-dev,
                libdbusmenu-lxqt-dev,
@@ -36,11 +35,10 @@
                qt6-svg-dev,
                qt6-tools-dev,
                qt6-wayland-private-dev,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-panel
 Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-panel.git
 Homepage: https://github.com/lxqt/lxqt-panel
-Rules-Requires-Root: no
 
 Package: lxqt-panel
 Architecture: any
@@ -54,7 +52,8 @@
             lxqt-session,
             pavucontrol-qt | pavucontrol,
             qlipper
-Suggests: lxqt | lxqt-core
+Suggests: lxqt | lxqt-core,
+          qtxdg-tools
 Description: LXQt desktop panel
  This package includes the LXQt panel, which serves as the desktop panel
  for the LXQt desktop environment. It provides a user-friendly interface
